@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		font-size: 17px;
		line-height:25px;
		font-family: 'Roboto', sans-serif;
		font-weight:300;
		color: #000;
		vertical-align:inherit;	
 }


/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6, .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
		color: #D86D0E;
		letter-spacing:-.5px;
		display:block;
		font-weight: 300; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1, .heading-1 { font-size: 45px; line-height: 47px; margin-bottom: 14px; }
	h2, .heading-2 { font-size: 40px; line-height: 44px; margin-bottom: 14px; }
	h3, .heading-3 { font-size: 32px; line-height: 37px; margin-bottom: 12px; }
	h4, .heading-4 { font-size: 25px; line-height: 30px; margin-bottom: 12px; }
	h5, .heading-5 { font-size: 18px; line-height: 22px; margin-bottom: 8px; }
	h6, .heading-6 { font-size: 14px; line-height: 18px; margin-bottom: 8px; }

	p, li, .paragraph { margin: 0 0 20px 0; font-size:17px; line-height:25px;}
	p img { margin: 0; }
	p.lead { font-size: 22px; line-height: 30px;  }

	em { font-style: italic; }
	strong, .strong { font-weight: 500; }
	small, .small { font-size: 10px; line-height: 13px; }

	hr { border: solid #d9e5eb; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	.serif{ font-family:'Roboto Slab', serif; font-weight: 400; }
	
	.uc{ text-transform:uppercase; }


/* #Links
================================================== */
	a, a:visited { color: #2EB57D; text-decoration: none; outline: 0; font-weight:400; cursor:pointer; }
	a:hover, a:focus { text-decoration: underline;}
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal outside; margin-left:30px;}
	ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { margin-bottom: 8px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
	img.scale-down-75{
		max-width: 75%;
		height: auto; }
	img.scale-down-50{
		max-width: 50%;
		height: auto; }



/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #2EB57D; /* Old browsers */

		background: #2EB57D -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
		background: #2EB57D -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: #2EB57D -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
		background: #2EB57D -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* Opera11.10+ */
		background: #2EB57D -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
		background: #2EB57D linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* W3C */
		border: 0px solid #aaa;
		border-top: 0px solid #ccc;
		border-left: 0px solid #ccc;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		-webkit-appearance: none;
		color: #fff;
		display: inline-block;
		text-decoration: none;
		cursor: pointer;
		margin-bottom: 20px;
		line-height: normal;
		padding: 15px 22px;
		font-size: 20px;
		letter-spacing:-.5px;
		font-weight: 400;
		box-shadow: 0px 6px 10px -8px #000; 
		text-transform:uppercase; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #fff;
		background: #4ad89d; /* Old browsers */
		background: #4ad89d -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
		background: #4ad89d -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: #4ad89d -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
		background: #4ad89d -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* Opera11.10+ */
		background: #4ad89d -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
		background: #4ad89d linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* W3C */
		border: 0px solid #888;
		border-top: 0px solid #aaa;
		border-left: 0px solid #aaa;
		transition: .2s ease-out;
		box-shadow: 0px 0px 0px -8px #000; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 0px solid #666;
		background: #2EB57D;
		background: #2EB57D -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 100%);
		background: #2EB57D -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0)));
		background: #2EB57D -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); 
		background: #2EB57D -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%);
		background: #2EB57D -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%);
		background: #2EB57D linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%);}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		background: #ffffff; /* Old browsers */
		background: #ffffff -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
		background: #ffffff -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: #ffffff -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
		background: #ffffff -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* Opera11.10+ */
		background: #ffffff -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
		background: #ffffff linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0) 100%); /* W3C */
		border: 1px solid #ADBABF;
		padding: 14px;
		outline: none;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		color: #000;
		width: 100%;
		display: block;
		margin-bottom: 15px;
		box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		-webkit-box-sizing: border-box;
		font-size:16px;
		font-family: 'Roboto', sans-serif; }
		

	textarea {
		min-height: 60px; }

	input[type="checkbox"] {
		padding:10px;
		-webkit-transform: scale(1.5);
		display: inline; }
		
		
	input::-webkit-input-placeholder,
	input:-moz-placeholder,/* Firefox 18- */
	input:-moz-placeholder,/* Firefox 19+ */
	input:-ms-input-placeholder {
	   color: #333 !important;
	}
	

/* #Alignment
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.remove-top { margin-top: 0 !important; }
	.remove-top-quirks { margin-top: -6px !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.add-more-bottom { margin-bottom: 40px !important; }
	.add-half-bottom { margin-bottom: 10px !important; }
	.add-top { margin-top: 20px !important; }
	.add-more-top { margin-top: 40px !important; }
	.add-half-top { margin-top: 10px !important; }
	.add-right { margin-right: 20px !important; }
	.add-left { margin-left: 20px !important; }
	.add-more-right { margin-right: 40px !important; }
	.add-more-left { margin-left: 40px !important; }
	.align-center{text-align:center;margin:0 auto; }
	.align-left{text-align:left;	}
	.align-right{text-align:right;	}
	.float-left{float:left;	}
	.float-right{float:right;	}
	.align-vertical{vertical-align:middle !important;}
	.inline{display:inline;	}
	.inline-block{display:inline-block;	}
	.block{display:block;	}
	.full{width:100% !important;}
	.table{display:table;	}
	.table-cell{display:table-cell;}
	
	.mobile-collapse{display:block !important;}
	.mobile-show{display:none !important;}

	
	
	
@media only screen and (max-width: 959px) {
	
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width:100%;	
	}
	
	.mobile-collapse{display:none !important;}
	.mobile-show{display:block !important;}
	
}

@media only screen and (max-width: 479px) {
	
	body,p,li {
		font-size:103%;
		line-height:150%;
	}
	
	h1, .heading-1{
		font-size:38px;
		line-height:38px;
	}
	
	h2, .heading-2{
		font-size:32px;
		line-height:32px;
	}
	
	h3, .heading-3{
		font-size:30px;
		line-height:30px;
	}
	
	.mobile-collapse{display:none !important;}
	.mobile-show{display:block !important;}
	
}

